{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 62546
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This mysterious letter is scrawled in with a strange thik ink in a language that is clearly not orcish.  Despite your best attempts to decipher the script, the meaning of this message eludes you.  Perhaps Henrick will be able to shed more light on this strange parchment."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mysterious Letter",
      "id": 62545
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 56
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "HD_FangrotLetter"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "hen_galpers001"
  }
}
